﻿<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @Html.ActionLink("Rent Movies", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("New Rental", "New", "Rentals")</li>
                <li>@Html.ActionLink("Customers", "Index", "Customers")</li>
                <li>@Html.ActionLink("Movies", "Index", "Movies")</li>
            </ul>
            @Html.Partial("_LoginPartial")
        </div>
    </div>
</div>
